WordPress.org

Make WordPress Core

Ticket #52859: 52859.diff

File 52859.diff, 1.9 KB (added by mukesh27, 7 months ago)

Initial patch

  • wp-content/themes/twentyseventeen/readme.txt

    diff --git a/wp-content/themes/twentyseventeen/readme.txt b/wp-content/themes/twentyseventeen/readme.txt
    index c86e8e378e..15ef1810c8 100644
    a b  
    11=== Twenty Seventeen ===
    22Contributors: wordpressdotorg
    33Tested up to: 5.6
    4 Version: 2.6
     4Version: 2.7
    55License: GPLv2 or later
    66License URI: http://www.gnu.org/licenses/gpl-2.0.html
    77Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-patterns
    Source: https://stocksnap.io/photo/striped-fabric-9CBVWF2CDU 
    6868
    6969== Changelog ==
    7070
     71= 2.7 =
     72* Released: April 14, 2021
     73
     74https://codex.wordpress.org/Twenty_Seventeen_Theme_Changelog#Version_2.7
     75
    7176= 2.6 =
    7277* Released: March 9, 2021
    7378
  • wp-content/themes/twentyseventeen/style.css

    diff --git a/wp-content/themes/twentyseventeen/style.css b/wp-content/themes/twentyseventeen/style.css
    index 6cf15399fc..6768507dee 100644
    a b Theme URI: https://wordpress.org/themes/twentyseventeen/ 
    44Author: the WordPress team
    55Author URI: https://wordpress.org/
    66Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
    7 Version: 2.6
     7Version: 2.7
    88Requires at least: 4.7
    99Requires PHP: 5.2.4
    1010License: GNU General Public License v2 or later